<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>取消</string>
	<key>Continue</key>
	<string>继续</string>
	<key>Dialog1 Description</key>
	<string>已生成了一份崩溃报告。为了帮助我们获得改正错误的最佳机会，请选择“继续”添加一份详细的说明，在其中包括重现这次崩溃所需的所有步骤。

Adobe 将通过此崩溃报告，找到这一问题的未来解决方案。</string>
	<key>Dialog1 Title</key>
	<string>应用程序 %@ 已经意外退出。</string>
	<key>Dialog2 Title</key>
	<string>“%@”的崩溃报告</string>
	<key>InvalidEmail</key>
	<string>您输入的电子邮件地址无效，请改正它，然后再提交此崩溃报告。</string>
	<key>OK</key>
	<string>确定</string>
	<key>Thank You Text</key>
	<string>感谢您提交崩溃报告。</string>
	<key>Url</key>
	<string>http://www.adobe.com/cn/misc/privacy.html</string>
</dict>
</plist>
